Description

There should be a possibility (even for an admin) to create custom query for the issues and assign them for all users and all projects.

Why is this useful?

I am resolving my issues, and my other colleagues are resolving their issues. And then there comes the time to close the resolved

issues.

However, we have a rule that no one can close her or his own isse (the issue to which she or he was assigned, and resolved). We

think it is best not to test your own work.

Therefore we need a filter, a custom query if you will, that will show all resolved issue not assigned to "me". Thus giving "me" all the

issues I have to test and close or report a bug related to such issue.

Anyway, it is tiring to set up this kind of custom queries for all accounts separately because we need this queries for all of our

projects.

History

#1 - 2010-10-25 23:57 - Felix Schäfer

I can create a custom query that is public, for all projects, and will list all open issues not assigned to me, me here being the current user. I don't

understand where your problem is.

#2 - 2010-10-26 10:59 - Adam Klinkosz

As an admin, right. Sorry I did not check that. Therefore, please reject the issue.

#3 - 2010-10-26 11:04 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Ok, thanks for the feedback.
